Subject: RE: [rohc] Updated FN Draft - Appendix B

From: "Lars-Erik Jonsson \(LU/EAB\)" <[email-masked]>
Date: Wed, 23 Mar 2005 09:26:45 +0100

> > Also, both A and B seem to want to serve different purposes,
> > so we should address them separately when pondering their
> > future in the draft.
> 
> I thought we'd already reached consensus on Appendix B? 
> Here's the thread of discussion we had on it:
> 
> ]> > - Appendix B: Is this appendix up-to-date? And should we 
> ]> > still keep it? The TCP profile is also an example, although 
> ]> > it is much more complicated. I do not have a clear opinion,
> ]> > what do others think?
> ]> 
> ]> Yes, it's up to date. At least it should be. 
> ]
> ]After re-reading the draft again, including appendix B, I agree
> ]it seems to be fully up-to-date, and it is indeed very useful. 
> 
> If you have anything else to add though, please feel free =)

I fully agree with your conclusion that appendix B should be kept,
as per previous discussions.

/L-E

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc